#navigation{ 
	padding:0;
	position:absolute;
	top:0;
	width:100%;
	z-index:99;
}
#block-menu-block-3{
	background:rgba(0,0,0,.9);
}
#navigation .menu{ 
	margin:0;
	padding:0;
	position:relative;
	text-align:center;
}
#navigation .menu li {
	display:block;
	list-style-type: none;
	list-style-image: none;
	position:relative;
}
#navigation .menu li a{ 
	color:#fff;
	display:block;
	padding:.75em 2em; 
	text-align:left;
	text-decoration:none; 
}
#navigation .menu li a:hover{
	color: #16a1da;
} 
#navigation .menu-block-3 .menu:first-child{
	display:none;
	padding:60px;
	height:auto;
} 
#navigation .menu li a {
	font-size:1em;
	margin-left: -.25em;
	padding:.5em 1em .5em 1.25em; 
	position: relative;
	text-transform:uppercase;
} 
#navigation .menu li ul li a {  
	text-transform:none;
}
#navigation .menu li ul li a:before { 
	color:#777; 
	content:"+ \00a0";
}
#navigation a#pull {  
	display: block;
	font-size:0;  
	height:120px;
	line-height:43px;
	outline: none;
	position: relative; 
	text-decoration:none;
	text-indent:10px;
	width: 150px;   
}  
#navigation a#pull:after {  
	content:"";  
	background: url(img/menu-btn.png) no-repeat;  
	width: 54px;  
	height: 51px;  
	display: inline-block;  
	position: absolute;  
	left:60px;
	top: 32px;  
}
#navigation a#pull:hover:after {  
	opacity:.8;
}
#navigation a#pull.open:after {   
	background: url(img/menu-close.png) no-repeat;   
}    


/* ---- CUSTOM DROPDOWN - JOHN M -------- */

#navigation .menu .menu__item {
    position: relative;
    padding-left: .8em;
}
#navigation .menu .menu {
    margin-bottom: .1em;
}
#navigation .menu .menu__item {
    font-size: .85em;
    line-height: .8em;
}
/* top level nav items */
#navigation .menu-block-wrapper > .menu > .menu__item {
    padding-left: .4em;
    font-size: 1.3em;
    line-height: 1.2em;
}
#navigation .menu-block-wrapper > .menu > .menu__item:before {
    content: '\f054';
    font-family: FontAwesome;
    font-size: .9em;
    display: block;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 8px;
    left: 0;
    color: #38b638;
 
}
#navigation .menu-block-wrapper > .menu > .menu__item.is-expanded:before {
    content: '\f078';
}
 
/* hide/show children */
#navigation .menu__item .menu {
    display: none !important;
}
#navigation .menu__item.is-expanded .menu {
    display: block !important;
}
/* not sure why this is here */
#navigation .menu li ul li a:before {
    display: none !important;
}

/* Media queries that are overwritten and don't work properly if placed in triadzen.css */

@media screen and (max-width: 1200px) {
	#header, #navigation a#pull{
		height: 100px;
	}
	#navigation a#pull::after{
		top: 25px;
	}
}
@media screen and (max-width: 1000px) {
	#navigation .menu li a{
		font-size: .85em;
	}
}
@media screen and (max-width: 600px) {
	#navigation .menu-block-3 .menu:first-child {
		display: none;
		height: auto;
		padding: 60px 30px;
	}
}
